<?php

namespace App\Controllers;

class Session extends BaseController
{
    public function index()
    {
        $session = session();
        // Get all session data
        $sessionData = $session->get();

        // Pass session data to the view
        return view('home/session', ['sessionData' => $sessionData]);
    }
}